* {padding: 0; margin: 0; box-sizing: border-box;}

body {color: #FFF; font-family: "Nunito Sans", serif; background: #030303;}

.site-size {max-width: 1100px; margin: 0 auto;}

/* GLOBAIS */

h1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 0;
  letter-spacing: -1px;
}

p {font-size: 1.4rem; margin: 0;}

.clr-gold {
  background: #FBD38B;
background: linear-gradient(to right, #FBD38B 0%, #EDB54C 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

.btn-main{
  background: #019A1A;
background: radial-gradient(circle, rgba(1, 154, 26, 1) 0%, rgba(1, 85, 14, 1) 100%);
  color: #FFF; font-weight: 700; text-decoration: none; font-size: 1.4rem; padding: 1.2rem 2.2rem; border-radius: 10px;
  display: table; margin: 0 auto; box-shadow: 0px 0px 24px #01560F; transform: 0.3s;
  border: 1px solid #04470F;
}
.btn-main:hover {opacity: 0.9;}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:99 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/* SITE */

.sec-red {background: red; color: #FFF; padding: 0.5rem 0; text-align: center;}
.sec-red span {font-weight: bold; text-transform: uppercase; font-size: 1rem; font-family: "Roboto Condensed", sans-serif; font-weight: 700;}

.sec-1 {padding: 30rem 0 3rem 0; color: #FFF; background: url('../imagens/bghome.jpg') top center no-repeat #030303; text-align: center;}
.sec-1 h5 {color: red; letter-spacing: -1px; font-size: 2.5rem; font-weight: 700; margin: 1.5rem 0 1rem 0; font-weight: 900;}
.sec-1 h2 {margin: 1.5rem 0; font-weight: 900;}
.sec-1 .box-txts2 {max-width: 750px; margin: 0 auto;}
.date-head {display: table;
  margin: 1rem auto 0.5rem;
  color: #091A16;
  padding: 0.5rem 1rem;
  font-size: 1.4rem;
  font-weight: bold;
  border-radius: 0.5rem;
  background: #FAD288;
  background: radial-gradient(circle, rgba(250, 210, 136, 1) 0%, rgba(236, 180, 75, 1) 100%);
}
.sec-1 .date-head img {margin: -1px 0 0 0;}
.sec-1 .ult-vagas {letter-spacing: 0.3rem; margin: 1rem auto 0; display: table;}
.sec-1 .btn-main {margin: 1rem auto 0;}
.sec-1 .barra-lote {width: 550px; margin: 2rem 0;}

.title-vd {max-width: 800px; text-align: center; margin: 0 auto 3rem;}

.sec-2 {padding: 0;}
.sec-2 .div-atention {max-width: 700px; margin: 0 auto; text-align: center; padding: 3.5rem; border: 1px solid #DEC998; border-radius: 2rem;
  background: #242424;
  background: radial-gradient(circle, rgba(36, 36, 36, 1) 0%, rgba(24, 24, 24, 1) 37%, rgba(22, 22, 22, 1) 100%);
}
.sec-2 .div-atention p {margin: 1.5rem 0 0 0;}
.sec-2 .div-atention p span {font-weight: bold; color: #F0BC5A;}

.sec-3 img {margin: 0;  width: 100%;}

.sec-video-pc {display: block; margin-bottom: 3.5rem;}
.sec-video-mobile {display: none;}

.sec-4 {padding: 4rem 0; background: #FFF; text-align: center; border-radius: 2rem;}
.sec-4 .site-size {max-width: 720px;}
.sec-4 h1 {font-weight: 900;}
.sec-4 p {color: #000; margin: 1.7rem 0 2.5rem 0;}
.sec-4 p:last-child {margin: 0;}

.sec-45 {padding: 0 0 4rem 0; text-align: center;}
.sec-45 .txt-700 {max-width: 780px; margin: 0 auto;}
.sec-45 h1 {margin: 0 0 2rem 0;}
.sec-45 p {margin: 0 0 3rem 0;}
.mgtop3 {margin-top: 3rem;}

.sec-459 {margin-top: 4rem; padding: 4rem 0 4rem 0; background: url('../imagens/leomic.jpg') top center no-repeat #000;}
.sec-459 h1 {margin: 0 0 1.5rem 0;}
.sec-459 p {margin: 0;}
.sec-459 ul {margin: 0;}
.sec-459 ul li {margin: 0 0 1.5rem 0;}
.sec-459 ul li:last-child {margin: 0;}
.sec-459 .btn-main {margin: 4rem auto 0;}

.sec-endereco {padding: 4rem 0 0;}
.sec-endereco .head-title {text-align: center; margin: 0 0 4rem 0;}
.sec-endereco .box-adress {padding: 3rem; border: 1px solid #333; border-radius: 1rem;}
.sec-endereco .box-adress img {width: 100%; border-radius: 1rem;}
.sec-endereco .box-adress ul {margin: 0; padding: 0 1rem 0 0; list-style: none;}
.sec-endereco .box-adress ul li {border-bottom: 1px dotted #999; padding: 2rem 0;}
.sec-endereco .box-adress ul li:first-child {padding-top: 0;}
.sec-endereco .box-adress ul li:last-child {border: 0; padding-bottom: 0;}
.sec-endereco .box-adress ul h2 {font-weight: 900; letter-spacing: -1px; margin: 0;}

.sec-5 {padding: 0; text-align: center;}
.sec-5 h1 {text-align: center; max-width: 800px; margin: 1rem auto 2rem;}
.sec-5 p {max-width: 700px; margin: 0 auto 2rem;}
.sec-5 .btn-main {margin: 4rem auto 1rem;}

.sec-planos {padding: 4rem 0 0 0;}
.sec-planos .clr-gold {text-align: center; max-width: 750px; margin: 0 auto 4rem;}
.sec-planos .bgwt {padding: 3rem 2.5rem; background: #FFF; margin: 0 1rem; color: #000; border-radius: 1rem; text-align: center;}
.sec-planos .bgwt h2 {font-weight: 900; letter-spacing: -1px; margin: 0 0 2rem 0; line-height: 1.8rem; min-height: 61px;}
.sec-planos .bgwt h2 span {font-size: 1.4rem; font-weight: normal; letter-spacing: 4px;}
.sec-planos .bgwt .capa-plano {max-height: 185px; width: auto;}
.sec-planos .bgwt h4 {margin: 2rem 0 0 0; color: #000; font-weight: 700;}
.sec-planos .bgwt ul {list-style: none; margin: 2rem 0; padding: 0; min-height: 135px;}
.sec-planos .bgwt ul li {background: url('../imagens/check2.png') left no-repeat; text-align: left; padding: 0.3rem 0 0.3rem 2.5rem;}
.sec-planos .bgwt span b {font-weight: 900; color: red; font-size: 2.4rem;
    text-decoration: line-through; text-decoration-thickness: 3px;
}
.sec-planos .bgwt h1 {olor: #000; font-weight: normal; margin: 0 0 1rem 0; line-height: 1rem;}
.sec-planos .price-nb {padding: 0 0 1rem; margin: 0 0 2rem 0; border-bottom: 1px solid #000; min-height: 90px;}
.sec-planos .price-nb p {background: #D9FFDF; margin: 0 auto 0.5rem auto; display: table; padding: 0.5rem 1rem; font-weight: bold; color: #019018; font-size: 0.8rem;}
.sec-planos .bgwt h1 strong {color: #019B1B; font-weight: 900 !important; font-size: 1.9rem;}
.sec-planos .bgwt h4 {background: #DFFFE4; color: #019B1B; font-weight: bold; padding: 0.5rem 1rem; font-size: 0.9rem; display: table; margin: 0 auto 2rem;}
.sec-planos .capa-plano {width: 100%;}

.sec-endereco {padding: 4rem 0 0;}
.sec-endereco .head-title {text-align: center; margin: 0 0 4rem 0;}
.sec-endereco .box-adress {padding: 3rem; border: 1px solid #333; border-radius: 1rem;}
.sec-endereco .box-adress img {width: 100%; border-radius: 1rem;}
.sec-endereco .box-adress ul {margin: 0; padding: 0 1rem 0 0; list-style: none;}
.sec-endereco .box-adress ul li {border-bottom: 1px dotted #999; padding: 2rem 0;}
.sec-endereco .box-adress ul li:first-child {padding-top: 0;}
.sec-endereco .box-adress ul li:last-child {border: 0; padding-bottom: 0;}
.sec-endereco .box-adress ul h2 {font-weight: 900; letter-spacing: -1px; margin: 0;}

.sec-foot {text-align: center; padding: 6rem 0 4rem 0; background: url('../imagens/bgfoot.jpg') top center no-repeat #000; background-size: cover;}
.sec-foot .site-size {max-width: 700px; margin: 0 auto;}
.sec-foot h2 {background: #150000; color: red; font-size: 2rem; display: table; margin: 3rem auto; padding: 1rem 2rem; border-radius: 0.5rem;}
.sec-foot p {font-size: 1.9rem; margin: 0 0 3rem 0;}
.sec-foot .ult-vagas {letter-spacing: 0.3rem; margin-top: 2rem; display: block;}


.sec-bio {padding: 2rem 0 5rem 0; color: #FFF; background: url('../imagens/bgbio.jpg') top center no-repeat #0A0B10;}
.sec-bio h1 {margin: 0 0 2rem 0; font-weight: 400;}
.sec-bio p {font-size: 1rem; line-height: 1.5rem; margin: 0 0 1.6rem 0;}
.sec-bio p:last-child {margin: 0;}
.sec-bio .infos-leo {margin: 0.5rem 0 2rem 0;}
.sec-bio .infos-leo h4 {font-weight: 900;}
.sec-bio .infos-leo span {display: block; font-weight: 900; font-size: 1.1rem;}

.divider img {width: 100%;}


/* MODAL 1*/
#fade {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); z-index: 5;}
#modal {position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 500px; max-width: 90%; background-color: #fff; padding: 1.2rem; border-radius: 0.5rem; z-index: 10;}
#fade, #modal {transition: 0.5s; opacity: 1; pointer-events: all;}
.modal-body p {margin-bottom: 1rem;}
.modal-body h2 {color: #000; text-align: center; font-weight: 700; line-height: 2rem; letter-spacing: -1px; margin: 0; font-weight: 900;}
.modal-header {display: none; display: flow-root;}
.modal-header #close-modal {float: right;}
.modal-body h1 {font-size: 1.5rem; text-align: center; color: #000;}
#modal.hide, #fade.hide {opacity: 0;pointer-events: none;}
#modal.hide {top: 0;}

/* MODAL 2 */
#fadeanual {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); z-index: 5;}
#modalanual {position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 500px; max-width: 90%; background-color: #fff; padding: 1.2rem; border-radius: 0.5rem; z-index: 10;}
#fadeanual, #modalanual {transition: 0.5s; opacity: 1; pointer-events: all;}
.modal-header #close-modalanual {float: right;}
#modalanual.hideanual, #fadeanual.hideanual {opacity: 0;pointer-events: none;}
#modalanual.hideanual {top: 0;}

.yell {color: #EEB750;}
.mgtop2 {margin-top: 2rem !important;}

.sec-footnpac {padding: 3rem 0; background: #000; border-top: 6px solid #FFF; color: #EEE; font-size: 0.9rem;}
.sec-footnpac p {font-size: 0.9rem; color: #AAA; margin: 0;}
.sec-footnpac p a {color: #FFF; font-weight: bold;}
.sec-footnpac .logo-npacfoot {width: 100px; float: right; margin: 0.5rem 0 0 0;}



@media (pointer: coarse) {

  body {text-align: center;}

  h1 {font-size: 1.7rem;}
  p {font-size: 1.1rem;}

  .btn-main {padding: 1rem 1rem; line-height: 1.7rem; font-size: 1.3rem; font-weight: 900; letter-spacing: -1px; width: 100%;}

  .sec-1, .sec-2, .sec-3, .sec-4, .sec-45, .sec-5, .sec-6, .sec-7, .sec-8 {padding: 2rem 0.5rem 3rem; }

  .sec-1 {padding-top: 10rem; padding-bottom: 0.5rem; background-size: 210%;}
  .sec-1 .box-txts2 {margin: 3rem 0 0 0;}
  .sec-1 h5 {font-size: 1.8rem;}
  .date-head {font-size: 1.7rem; line-height: 1rem; padding: 1rem 1rem; margin: 1rem auto; display: table;}
  .sec-1 .barra-lote {width: 100%;}
  .sec-1 .btn-main {margin: 0;}

  .sec-2 {padding-bottom: 0;}
  .sec-2 .div-atention {padding: 2rem;}

  .sec-3 {padding: 2rem 0 0 0;}

  .sec-45 img {width: 100%;}

  .sec-459 {margin: 2rem 0 0 0; padding: 10rem 0.5rem 0 0.5rem; background-size: 200%; background-position-x: 80%;}

  .sec-planos {padding-top: 0;}
  .sec-planos .clr-gold {margin-bottom: 1.5rem;}
  .sec-planos .bgwt {padding: 2rem 1rem; margin: 0 0.5rem 2rem 0.5rem;}
  .sec-planos .bgwt .capa-plano {width: 100%; height: auto;}
  .sec-planos .bgwt h1 {font-size: 2.5rem;}
  .sec-planos .price-nb {min-height: auto;}

  .sec-video-pc {display: none;}
  .sec-video-mobile {display: block; padding: 2rem 1rem 0 1rem; margin-bottom: 106%;}

  .sec-foot {padding: 1.5rem 1rem 3rem 1rem;}
  .sec-foot img {width: 100%;}
  .sec-foot .date-head img {width: auto;}
  .sec-foot h2 {font-size: 1.9rem; margin-bottom: 2rem;}
  .sec-foot p {font-size: 1.4rem; line-height: 2rem;}

  .sec-bio {background-position: top center; padding-top: 23rem; background-size: 207%; background-position-x: 0%; padding-bottom: 3rem;}
  
  .sec-endereco {padding: 0 0.5rem 2rem;}
  .sec-endereco .head-title {margin-bottom: 2rem;}
  .sec-endereco .box-adress {padding: 2.3rem 1.8rem;}
  .sec-endereco .box-adress ul {padding: 0; margin: 0 0 2rem 0;}
  
  .sec-footnpac {padding: 3rem 0.5rem 4rem;}
  .sec-footnpac .logo-npacfoot {float: none; display: table; margin: 3rem auto 0;}


}
